#Include once "window9.bi"

Function DeleteButtonToolBar(ByVal hwndToolBar As Integer,ByVal IndexButton As Integer) As Integer Export
  Return SendMessage( Cast(hwnd,hwndToolBar), 1046,IndexButton ,0)
End Function
